Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 16:09:44 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C kaltham bedaiwi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kaltham bedaiwi Bot:  Hi Kaltham Bedaiwi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7473153836 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333349049            07:54 PM, 25th Jun                   Hamza                   Hi Kaltham,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:55 PM, 25th Jun                     kaltham bedaiwi                    I chose the pick up option for my order           07:55 PM, 25th Jun                     kaltham bedaiwi                    I’d like to know when I can pick it up           07:55 PM, 25th Jun                     kaltham bedaiwi                    And if it’s possible to pick it up today           07:55 PM, 25th Jun                     kaltham bedaiwi                    hello?           07:58 PM, 25th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:58 PM, 25th Jun                     kaltham bedaiwi                    hello??           07:59 PM, 25th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:59 PM, 25th Jun                     kaltham bedaiwi                    7473153836           08:00 PM, 25th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:01 PM, 25th Jun                     kaltham bedaiwi                    alright           08:02 PM, 25th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:03 PM, 25th Jun                   Hamza                   We see that you have placed your order on Jun 25, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:03 PM, 25th Jun                     kaltham bedaiwi                    okay thank you           08:04 PM, 25th Jun                   Hamza                   Is there anything else I can help you?            08:04 PM, 25th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:09 PM, 25th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2766534